
Gisaf - Bug #10213

Point showing in the reconciliation pop-up but error while reconciling

27/05/2020 14:36 - Giulio Di Anastasio

Status: Resolved Start date: 27/05/2020

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Cannot reconcile: there's no point id 1155395071 in avsm_survey.V_FENC_MESH

Related issues:

Related to Gisaf - Bug #10439: Reconciliation: use categories instead of layers Resolved 26/06/2020

Associated revisions

Revision aae2f428 - 16/06/2020 15:55 - Philippe May

Refs #10213: WIP reconciliation

Registry: add info for survey_model, is_line_work

Revision d4064afc - 25/06/2020 12:35 - Philippe May

Refs #10213: reconciliations (WIP)

Revision 0400e7e0 - 26/06/2020 04:27 - Philippe May

Fixes #10213: reconciliations

History

#1 - 27/05/2020 16:53 - Philippe May

orig_id: 834998

#2 - 12/06/2020 17:09 - Philippe May

Another issue (reported by Selvarani):

Destination: avsm_raw_survey.RAW_V_TOPO_MSTK, orig_id: 47230, gives error: Error: 'avsm_raw_survey.RAW_V_TOPO_MSTK'

#3 - 26/06/2020 14:37 - Philippe May

- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset gisaf|0400e7e03fcb239f9003473d79eabd85b2a7d72e.

#4 - 26/06/2020 17:25 - Philippe May

- Related to Bug #10439: Reconciliation: use categories instead of layers added

Powered by TCPDF (www.tcpdf.org)

13/03/2024 1/1

https://redmine.auroville.org.in/projects/gisaf/repository/revisions/0400e7e03fcb239f9003473d79eabd85b2a7d72e
http://www.tcpdf.org

